[
  {
    "Type": "MaterialFunction",
    "Name": "Blend_LinearDodge",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Adds the base and blend together.",
      "bExposeToLibrary": true,
      "StateId": "7FAB4BB5-402958B6-2A446CAA-D4707626"
    }
  }
]